#contentGeneric {
	background: #FFF url(http://m.bestofmedia.com/i/tomshardware/design/bg-contentNoSide.gif) left top repeat-y;
}
#internalMain {
	position: static;
	width: 620px;
	float: left;
	z-index: 0;
}
#internalSidebar {
	width: 170px;
	float: right;
	text-align: center;
	padding-bottom: 15px;
}
.basicCentral {
	width: 604px;
}

/*----------------------*/